<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="master_esplosi_validi">
  <header>
    <column>
      <name>fg_esplosi_validi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_invalidazione</name>
      <typeCode>135</typeCode>
    </column>
  </header>
</delete>
